/* /Components/Common/Info.razor.rz.scp.css */
article[b-japjvh9seo] {
    display:flex; flex-direction:column;
}
    article name[b-japjvh9seo] {
        font-size: var(--kendo-font-size-sm, 11px);
        font-weight: var(--kendo-font-weight-bold, 700);
        color: var(--kendo-neutral-160, initial);
    }
    article value[b-japjvh9seo] {
        font-size: var(--kendo-font-size, inherit);
        line-height: 18px;
        color: var(--kendo-neutral-200, initial);
        padding-inline: 0;
        padding-block: 0.05rem 0.45rem;
        width: 100%;
        border: 0;
        outline: 0;
        color: inherit;
        background: none;
        flex: 1 1 auto;
        position: relative;
        z-index: 1;
        overflow: hidden;
        -webkit-appearance: none;
    }
    article.inline[b-japjvh9seo] {
        flex-direction:row;
        align-items:center;
    }
        article.inline name[b-japjvh9seo] {
            min-width: 95px;
            max-width: 200px;
            flex: 1 1 95px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            word-wrap: normal;
            width: 1px;
        }
        article.inline value[b-japjvh9seo] {
            padding-block: 0.25rem;
        }
/* /Components/SBNT/SBNTCheckBox.razor.rz.scp.css */
label[b-ekzj804sq2] {
    font-size:12px;
    display:flex;
    gap:4px;
}
/* /Components/SBNT/SBNTComboBox.razor.rz.scp.css */
.inline[b-4szm5q5spx] {
	display:flex;
	gap:10px;
	align-items:center;
}
	.inline .k-label.k-form-label[b-4szm5q5spx] {
		margin-bottom: 0;
		white-space: nowrap;
	}
/* /Components/UserArea.razor.rz.scp.css */
/* /Components/Workflow/RoleBadge.razor.rz.scp.css */
.role-card.max-content .roles-list .role-badge[b-pa48n0mlcz] {
    padding: 1px 5px;
    line-height: 1.2;
} 
.role-group[b-pa48n0mlcz] {
    display: flex;
    gap: -10px;
    align-items: center;
} 
    .role-group .role-badge[b-pa48n0mlcz] {
        margin-left: -5px;
        padding: 1px 5px;
        line-height: 1.2;
    } 
        .role-group .role-badge:first-child[b-pa48n0mlcz] {
            margin-left: 0px;
        }
        /*RoleColors*/
.role-badge.aa[b-pa48n0mlcz], .role-badge.bj[b-pa48n0mlcz], .role-badge.cp[b-pa48n0mlcz],
.role-badge.dv[b-pa48n0mlcz], .role-badge.lq[b-pa48n0mlcz], .role-badge.rt[b-pa48n0mlcz], .role-badge.xt[b-pa48n0mlcz], .role-badge.qi[b-pa48n0mlcz],
.role-badge.ui[b-pa48n0mlcz], .role-badge.vj[b-pa48n0mlcz], .role-badge.oh[b-pa48n0mlcz], .role-badge.jj[b-pa48n0mlcz], .role-badge.jd[b-pa48n0mlcz], .role-badge.mm[b-pa48n0mlcz], .role-badge.nq[b-pa48n0mlcz],
.role-badge.iv[b-pa48n0mlcz], .role-badge.ml[b-pa48n0mlcz], .role-badge.if[b-pa48n0mlcz], .role-badge.id[b-pa48n0mlcz], .role-badge.eg[b-pa48n0mlcz], .role-badge.en[b-pa48n0mlcz], .role-badge.fd[b-pa48n0mlcz], .role-badge.cd[b-pa48n0mlcz],
.role-badge.li[b-pa48n0mlcz], .role-badge.jm[b-pa48n0mlcz], .role-badge.ao[b-pa48n0mlcz], .role-badge.aw[b-pa48n0mlcz], .role-badge.ek[b-pa48n0mlcz], .role-badge.gh[b-pa48n0mlcz], .role-badge.je[b-pa48n0mlcz], .role-badge.mp[b-pa48n0mlcz], .role-badge.qu[b-pa48n0mlcz],
.role-badge.xz[b-pa48n0mlcz], .role-badge.xp[b-pa48n0mlcz], .role-badge.zu[b-pa48n0mlcz], .role-badge.zk[b-pa48n0mlcz], .role-badge.xd[b-pa48n0mlcz], .role-badge.uc[b-pa48n0mlcz], .role-badge.xb[b-pa48n0mlcz], .role-badge.xa[b-pa48n0mlcz], .role-badge.wr[b-pa48n0mlcz],
.role-badge.ur[b-pa48n0mlcz], .role-badge.rm[b-pa48n0mlcz], .role-badge.rj[b-pa48n0mlcz], .role-badge.rf[b-pa48n0mlcz], .role-badge.rc[b-pa48n0mlcz], .role-badge.pb[b-pa48n0mlcz], .role-badge.ld[b-pa48n0mlcz], .role-badge.lo[b-pa48n0mlcz], .role-badge.wi[b-pa48n0mlcz],
.role-badge.wf[b-pa48n0mlcz], .role-badge.xf[b-pa48n0mlcz], .role-badge.yf[b-pa48n0mlcz], .role-badge.wb[b-pa48n0mlcz], .role-badge.qc[b-pa48n0mlcz],
.role-badge.oi[b-pa48n0mlcz], .role-badge.qf[b-pa48n0mlcz], .role-badge.xg[b-pa48n0mlcz],
.role-badge.yb[b-pa48n0mlcz] {
    --role-bg: #CCDFFF;
    --role-br: #3F78FF;
    --role-cl: #0034DB;
}

.role-badge.ab[b-pa48n0mlcz], .role-badge.am[b-pa48n0mlcz], .role-badge.av[b-pa48n0mlcz],
.role-badge.zz[b-pa48n0mlcz], .role-badge.zm[b-pa48n0mlcz], .role-badge.zi[b-pa48n0mlcz], .role-badge.wj[b-pa48n0mlcz], .role-badge.th[b-pa48n0mlcz],
.role-badge.tj[b-pa48n0mlcz], .role-badge.rh[b-pa48n0mlcz], .role-badge.pe[b-pa48n0mlcz], .role-badge.oj[b-pa48n0mlcz], .role-badge.kj[b-pa48n0mlcz], .role-badge.jn[b-pa48n0mlcz], .role-badge.gp[b-pa48n0mlcz],
.role-badge.eu[b-pa48n0mlcz], .role-badge.kp[b-pa48n0mlcz], .role-badge.tr[b-pa48n0mlcz], .role-badge.zt[b-pa48n0mlcz], .role-badge.zn[b-pa48n0mlcz], .role-badge.xl[b-pa48n0mlcz], .role-badge.yj[b-pa48n0mlcz], .role-badge.xe[b-pa48n0mlcz],
.role-badge.vd[b-pa48n0mlcz], .role-badge.qj[b-pa48n0mlcz], .role-badge.zg[b-pa48n0mlcz], .role-badge.zd[b-pa48n0mlcz], .role-badge.zq[b-pa48n0mlcz], .role-badge.vg[b-pa48n0mlcz], .role-badge.re[b-pa48n0mlcz], .role-badge.od[b-pa48n0mlcz], .role-badge.pv[b-pa48n0mlcz],
.role-badge.yg[b-pa48n0mlcz], .role-badge.wg[b-pa48n0mlcz], .role-badge.rd[b-pa48n0mlcz], .role-badge.of[b-pa48n0mlcz], .role-badge.tl[b-pa48n0mlcz], .role-badge.tu[b-pa48n0mlcz], .role-badge.sx[b-pa48n0mlcz], .role-badge.tp[b-pa48n0mlcz], .role-badge.kd[b-pa48n0mlcz],
.role-badge.vc[b-pa48n0mlcz], .role-badge.sc[b-pa48n0mlcz], .role-badge.ta[b-pa48n0mlcz], .role-badge.xm[b-pa48n0mlcz], .role-badge.xr[b-pa48n0mlcz], .role-badge.yu[b-pa48n0mlcz], .role-badge.fk[b-pa48n0mlcz], .role-badge.ef[b-pa48n0mlcz], .role-badge.ev[b-pa48n0mlcz],
.role-badge.vb[b-pa48n0mlcz], .role-badge.he[b-pa48n0mlcz], .role-badge.hg[b-pa48n0mlcz], .role-badge.in[b-pa48n0mlcz], .role-badge.is[b-pa48n0mlcz],
.role-badge.fy[b-pa48n0mlcz], .role-badge.ku[b-pa48n0mlcz], .role-badge.me[b-pa48n0mlcz],
.role-badge.pc[b-pa48n0mlcz] {
    --role-bg: #FCC6C0;
    --role-br: #DB6A5D;
    --role-cl: #A6382B;
}

.role-badge.ac[b-pa48n0mlcz], .role-badge.an[b-pa48n0mlcz], .role-badge.az[b-pa48n0mlcz],
.role-badge.bc[b-pa48n0mlcz], .role-badge.bo[b-pa48n0mlcz], .role-badge.ce[b-pa48n0mlcz], .role-badge.cm[b-pa48n0mlcz], .role-badge.cw[b-pa48n0mlcz],
.role-badge.dd[b-pa48n0mlcz], .role-badge.dk[b-pa48n0mlcz], .role-badge.dr[b-pa48n0mlcz], .role-badge.dz[b-pa48n0mlcz], .role-badge.ed[b-pa48n0mlcz], .role-badge.el[b-pa48n0mlcz], .role-badge.es[b-pa48n0mlcz],
.role-badge.ey[b-pa48n0mlcz], .role-badge.fc[b-pa48n0mlcz], .role-badge.fi[b-pa48n0mlcz], .role-badge.fo[b-pa48n0mlcz], .role-badge.ft[b-pa48n0mlcz], .role-badge.fx[b-pa48n0mlcz], .role-badge.gd[b-pa48n0mlcz], .role-badge.gl[b-pa48n0mlcz],
.role-badge.gt[b-pa48n0mlcz], .role-badge.gz[b-pa48n0mlcz], .role-badge.hf[b-pa48n0mlcz], .role-badge.ho[b-pa48n0mlcz], .role-badge.hx[b-pa48n0mlcz], .role-badge.ig[b-pa48n0mlcz], .role-badge.io[b-pa48n0mlcz], .role-badge.ix[b-pa48n0mlcz], .role-badge.jk[b-pa48n0mlcz],
.role-badge.jt[b-pa48n0mlcz], .role-badge.kf[b-pa48n0mlcz], .role-badge.ko[b-pa48n0mlcz], .role-badge.ky[b-pa48n0mlcz], .role-badge.nk[b-pa48n0mlcz], .role-badge.ow[b-pa48n0mlcz], .role-badge.st[b-pa48n0mlcz], .role-badge.sz[b-pa48n0mlcz], .role-badge.uh[b-pa48n0mlcz],
.role-badge.xj[b-pa48n0mlcz], .role-badge.xq[b-pa48n0mlcz], .role-badge.yt[b-pa48n0mlcz], .role-badge.yy[b-pa48n0mlcz], .role-badge.zl[b-pa48n0mlcz], .role-badge.zr[b-pa48n0mlcz], .role-badge.zw[b-pa48n0mlcz], .role-badge.zy[b-pa48n0mlcz], .role-badge.zj[b-pa48n0mlcz],
.role-badge.ze[b-pa48n0mlcz], .role-badge.xc[b-pa48n0mlcz], .role-badge.qb[b-pa48n0mlcz], .role-badge.hc[b-pa48n0mlcz], .role-badge.fa[b-pa48n0mlcz],
.role-badge.jq[b-pa48n0mlcz], .role-badge.fq[b-pa48n0mlcz], .role-badge.nt[b-pa48n0mlcz],
.role-badge.sl[b-pa48n0mlcz] {
    --role-bg: #F4D3FF;
    --role-br: #BD62DB;
    --role-cl: #6A1487;
}

.role-badge.vi[b-pa48n0mlcz], .role-badge.ae[b-pa48n0mlcz], .role-badge.ap[b-pa48n0mlcz],
.role-badge.bf[b-pa48n0mlcz], .role-badge.bg[b-pa48n0mlcz], .role-badge.ok[b-pa48n0mlcz], .role-badge.on[b-pa48n0mlcz], .role-badge.mj[b-pa48n0mlcz],
.role-badge.il[b-pa48n0mlcz], .role-badge.ej[b-pa48n0mlcz], .role-badge.et[b-pa48n0mlcz], .role-badge.ez[b-pa48n0mlcz], .role-badge.gj[b-pa48n0mlcz], .role-badge.ln[b-pa48n0mlcz], .role-badge.lt[b-pa48n0mlcz],
.role-badge.nl[b-pa48n0mlcz], .role-badge.ou[b-pa48n0mlcz], .role-badge.ts[b-pa48n0mlcz], .role-badge.uk[b-pa48n0mlcz], .role-badge.xk[b-pa48n0mlcz], .role-badge.mg[b-pa48n0mlcz], .role-badge.hi[b-pa48n0mlcz], .role-badge.er[b-pa48n0mlcz],
.role-badge.im[b-pa48n0mlcz], .role-badge.lp[b-pa48n0mlcz], .role-badge.hk[b-pa48n0mlcz], .role-badge.mt[b-pa48n0mlcz], .role-badge.ox[b-pa48n0mlcz], .role-badge.ss[b-pa48n0mlcz], .role-badge.sm[b-pa48n0mlcz], .role-badge.rl[b-pa48n0mlcz], .role-badge.pi[b-pa48n0mlcz],
.role-badge.se[b-pa48n0mlcz], .role-badge.rk[b-pa48n0mlcz], .role-badge.wp[b-pa48n0mlcz], .role-badge.kg[b-pa48n0mlcz], .role-badge.de[b-pa48n0mlcz], .role-badge.km[b-pa48n0mlcz], .role-badge.nn[b-pa48n0mlcz], .role-badge.ql[b-pa48n0mlcz], .role-badge.sg[b-pa48n0mlcz],
.role-badge.rg[b-pa48n0mlcz], .role-badge.ul[b-pa48n0mlcz], .role-badge.ye[b-pa48n0mlcz], .role-badge.xo[b-pa48n0mlcz], .role-badge.xs[b-pa48n0mlcz], .role-badge.oe[b-pa48n0mlcz], .role-badge.jf[b-pa48n0mlcz], .role-badge.gf[b-pa48n0mlcz], .role-badge.ee[b-pa48n0mlcz],
.role-badge.mf[b-pa48n0mlcz], .role-badge.ng[b-pa48n0mlcz], .role-badge.pm[b-pa48n0mlcz], .role-badge.us[b-pa48n0mlcz], .role-badge.yx[b-pa48n0mlcz],
.role-badge.gb[b-pa48n0mlcz], .role-badge.ki[b-pa48n0mlcz], .role-badge.om[b-pa48n0mlcz],
.role-badge.qg[b-pa48n0mlcz] {
    --role-bg: #FFF7D0;
    --role-br: #DBA011;
    --role-cl: #7A4E04;
}

.role-badge.ad[b-pa48n0mlcz], .role-badge.aq[b-pa48n0mlcz], .role-badge.ay[b-pa48n0mlcz],
.role-badge.bd[b-pa48n0mlcz], .role-badge.bk[b-pa48n0mlcz], .role-badge.bq[b-pa48n0mlcz], .role-badge.ch[b-pa48n0mlcz], .role-badge.co[b-pa48n0mlcz],
.role-badge.ct[b-pa48n0mlcz], .role-badge.cy[b-pa48n0mlcz], .role-badge.ei[b-pa48n0mlcz], .role-badge.fj[b-pa48n0mlcz], .role-badge.go[b-pa48n0mlcz], .role-badge.fv[b-pa48n0mlcz], .role-badge.ge[b-pa48n0mlcz],
.role-badge.jg[b-pa48n0mlcz], .role-badge.jo[b-pa48n0mlcz], .role-badge.ju[b-pa48n0mlcz], .role-badge.gg[b-pa48n0mlcz], .role-badge.kn[b-pa48n0mlcz], .role-badge.it[b-pa48n0mlcz], .role-badge.jw[b-pa48n0mlcz], .role-badge.kw[b-pa48n0mlcz],
.role-badge.og[b-pa48n0mlcz], .role-badge.pg[b-pa48n0mlcz], .role-badge.lc[b-pa48n0mlcz], .role-badge.ne[b-pa48n0mlcz], .role-badge.ol[b-pa48n0mlcz], .role-badge.qp[b-pa48n0mlcz], .role-badge.sk[b-pa48n0mlcz], .role-badge.wn[b-pa48n0mlcz], .role-badge.uq[b-pa48n0mlcz],
.role-badge.pd[b-pa48n0mlcz], .role-badge.mb[b-pa48n0mlcz], .role-badge.qd[b-pa48n0mlcz], .role-badge.wc[b-pa48n0mlcz], .role-badge.wh[b-pa48n0mlcz], .role-badge.wk[b-pa48n0mlcz], .role-badge.xy[b-pa48n0mlcz], .role-badge.wq[b-pa48n0mlcz], .role-badge.tt[b-pa48n0mlcz],
.role-badge.mk[b-pa48n0mlcz], .role-badge.ri[b-pa48n0mlcz], .role-badge.sf[b-pa48n0mlcz], .role-badge.yh[b-pa48n0mlcz], .role-badge.nh[b-pa48n0mlcz], .role-badge.mu[b-pa48n0mlcz], .role-badge.nr[b-pa48n0mlcz], .role-badge.ov[b-pa48n0mlcz], .role-badge.ry[b-pa48n0mlcz],
.role-badge.qm[b-pa48n0mlcz], .role-badge.ti[b-pa48n0mlcz], .role-badge.uj[b-pa48n0mlcz], .role-badge.xh[b-pa48n0mlcz], .role-badge.aa[b-pa48n0mlcz],
.role-badge.tg[b-pa48n0mlcz], .role-badge.ud[b-pa48n0mlcz], .role-badge.wd[b-pa48n0mlcz],
.role-badge.si[b-pa48n0mlcz] {
    --role-bg: #C9DCFB;
    --role-br: #5276B0;
    --role-cl: #354D73;
}

.role-badge.fh[b-pa48n0mlcz], .role-badge.af[b-pa48n0mlcz], .role-badge.aj[b-pa48n0mlcz],
.role-badge.be[b-pa48n0mlcz], .role-badge.bh[b-pa48n0mlcz], .role-badge.gm[b-pa48n0mlcz], .role-badge.hh[b-pa48n0mlcz], .role-badge.hq[b-pa48n0mlcz],
.role-badge.lg[b-pa48n0mlcz], .role-badge.lk[b-pa48n0mlcz], .role-badge.hj[b-pa48n0mlcz], .role-badge.ff[b-pa48n0mlcz], .role-badge.fg[b-pa48n0mlcz], .role-badge.bb[b-pa48n0mlcz], .role-badge.fm[b-pa48n0mlcz],
.role-badge.jl[b-pa48n0mlcz], .role-badge.mn[b-pa48n0mlcz], .role-badge.nu[b-pa48n0mlcz], .role-badge.qw[b-pa48n0mlcz], .role-badge.up[b-pa48n0mlcz], .role-badge.wm[b-pa48n0mlcz], .role-badge.rp[b-pa48n0mlcz], .role-badge.wo[b-pa48n0mlcz],
.role-badge.bl[b-pa48n0mlcz], .role-badge.gk[b-pa48n0mlcz], .role-badge.lh[b-pa48n0mlcz], .role-badge.lj[b-pa48n0mlcz], .role-badge.mo[b-pa48n0mlcz], .role-badge.lm[b-pa48n0mlcz], .role-badge.ms[b-pa48n0mlcz], .role-badge.po[b-pa48n0mlcz], .role-badge.pr[b-pa48n0mlcz],
.role-badge.gi[b-pa48n0mlcz], .role-badge.hd[b-pa48n0mlcz], .role-badge.mh[b-pa48n0mlcz], .role-badge.cg[b-pa48n0mlcz], .role-badge.hr[b-pa48n0mlcz], .role-badge.ag[b-pa48n0mlcz], .role-badge.bn[b-pa48n0mlcz], .role-badge.hm[b-pa48n0mlcz], .role-badge.hu[b-pa48n0mlcz],
.role-badge.nj[b-pa48n0mlcz], .role-badge.qe[b-pa48n0mlcz], .role-badge.qh[b-pa48n0mlcz], .role-badge.ph[b-pa48n0mlcz], .role-badge.pj[b-pa48n0mlcz], .role-badge.rn[b-pa48n0mlcz], .role-badge.rx[b-pa48n0mlcz], .role-badge.qk[b-pa48n0mlcz], .role-badge.js[b-pa48n0mlcz],
.role-badge.gv[b-pa48n0mlcz], .role-badge.ih[b-pa48n0mlcz], .role-badge.ie[b-pa48n0mlcz], .role-badge.kq[b-pa48n0mlcz], .role-badge.yw[b-pa48n0mlcz],
.role-badge.yz[b-pa48n0mlcz], .role-badge.zv[b-pa48n0mlcz], .role-badge.zp[b-pa48n0mlcz],
.role-badge.yi[b-pa48n0mlcz] {
    --role-bg: #FFD3DB;
    --role-br: #CB8C97;
    --role-cl: #4F2129;
}

.role-badge.ah[b-pa48n0mlcz], .role-badge.ak[b-pa48n0mlcz], .role-badge.fl[b-pa48n0mlcz],
.role-badge.eh[b-pa48n0mlcz], .role-badge.di[b-pa48n0mlcz], .role-badge.dp[b-pa48n0mlcz], .role-badge.du[b-pa48n0mlcz], .role-badge.dy[b-pa48n0mlcz],
.role-badge.hl[b-pa48n0mlcz], .role-badge.ic[b-pa48n0mlcz], .role-badge.eb[b-pa48n0mlcz], .role-badge.gq[b-pa48n0mlcz], .role-badge.gy[b-pa48n0mlcz], .role-badge.lv[b-pa48n0mlcz], .role-badge.my[b-pa48n0mlcz],
.role-badge.ni[b-pa48n0mlcz], .role-badge.np[b-pa48n0mlcz], .role-badge.pq[b-pa48n0mlcz], .role-badge.qx[b-pa48n0mlcz], .role-badge.rz[b-pa48n0mlcz], .role-badge.uw[b-pa48n0mlcz], .role-badge.vv[b-pa48n0mlcz], .role-badge.ym[b-pa48n0mlcz],
.role-badge.vf[b-pa48n0mlcz], .role-badge.pf[b-pa48n0mlcz], .role-badge.sb[b-pa48n0mlcz], .role-badge.ja[b-pa48n0mlcz], .role-badge.qa[b-pa48n0mlcz], .role-badge.ub[b-pa48n0mlcz], .role-badge.xi[b-pa48n0mlcz], .role-badge.zh[b-pa48n0mlcz], .role-badge.va[b-pa48n0mlcz],
.role-badge.ip[b-pa48n0mlcz], .role-badge.dg[b-pa48n0mlcz], .role-badge.jr[b-pa48n0mlcz], .role-badge.fu[b-pa48n0mlcz], .role-badge.ll[b-pa48n0mlcz], .role-badge.lr[b-pa48n0mlcz], .role-badge.py[b-pa48n0mlcz], .role-badge.vx[b-pa48n0mlcz], .role-badge.vt[b-pa48n0mlcz],
.role-badge.oo[b-pa48n0mlcz], .role-badge.mi[b-pa48n0mlcz], .role-badge.rb[b-pa48n0mlcz], .role-badge.no[b-pa48n0mlcz], .role-badge.jb[b-pa48n0mlcz], .role-badge.da[b-pa48n0mlcz], .role-badge.ji[b-pa48n0mlcz], .role-badge.vk[b-pa48n0mlcz], .role-badge.yn[b-pa48n0mlcz],
.role-badge.ve[b-pa48n0mlcz], .role-badge.tf[b-pa48n0mlcz], .role-badge.md[b-pa48n0mlcz], .role-badge.pl[b-pa48n0mlcz], .role-badge.rq[b-pa48n0mlcz],
.role-badge.um[b-pa48n0mlcz], .role-badge.vq[b-pa48n0mlcz], .role-badge.ww[b-pa48n0mlcz],
.role-badge.yo[b-pa48n0mlcz] {
    --role-bg: #C6FBF6;
    --role-br: #46B2A8;
    --role-cl: #0C6A61;
}

.role-badge.ai[b-pa48n0mlcz], .role-badge.jh[b-pa48n0mlcz], .role-badge.sa[b-pa48n0mlcz],
.role-badge.ka[b-pa48n0mlcz], .role-badge.nf[b-pa48n0mlcz], .role-badge.nm[b-pa48n0mlcz], .role-badge.mv[b-pa48n0mlcz], .role-badge.ru[b-pa48n0mlcz],
.role-badge.vr[b-pa48n0mlcz], .role-badge.ws[b-pa48n0mlcz], .role-badge.vw[b-pa48n0mlcz], .role-badge.ug[b-pa48n0mlcz], .role-badge.wy[b-pa48n0mlcz], .role-badge.qn[b-pa48n0mlcz], .role-badge.gc[b-pa48n0mlcz],
.role-badge.cb[b-pa48n0mlcz], .role-badge.fp[b-pa48n0mlcz], .role-badge.op[b-pa48n0mlcz], .role-badge.rv[b-pa48n0mlcz], .role-badge.uv[b-pa48n0mlcz], .role-badge.qo[b-pa48n0mlcz], .role-badge.tk[b-pa48n0mlcz], .role-badge.tm[b-pa48n0mlcz],
.role-badge.dc[b-pa48n0mlcz], .role-badge.ck[b-pa48n0mlcz], .role-badge.cz[b-pa48n0mlcz], .role-badge.cs[b-pa48n0mlcz], .role-badge.eq[b-pa48n0mlcz], .role-badge.eo[b-pa48n0mlcz], .role-badge.hv[b-pa48n0mlcz], .role-badge.vy[b-pa48n0mlcz], .role-badge.ks[b-pa48n0mlcz],
.role-badge.hb[b-pa48n0mlcz], .role-badge.kc[b-pa48n0mlcz], .role-badge.kh[b-pa48n0mlcz], .role-badge.os[b-pa48n0mlcz], .role-badge.sq[b-pa48n0mlcz], .role-badge.uu[b-pa48n0mlcz], .role-badge.wv[b-pa48n0mlcz], .role-badge.xn[b-pa48n0mlcz], .role-badge.uf[b-pa48n0mlcz],
.role-badge.ob[b-pa48n0mlcz], .role-badge.lf[b-pa48n0mlcz], .role-badge.pn[b-pa48n0mlcz], .role-badge.tq[b-pa48n0mlcz], .role-badge.wz[b-pa48n0mlcz], .role-badge.xu[b-pa48n0mlcz], .role-badge.to[b-pa48n0mlcz], .role-badge.vm[b-pa48n0mlcz], .role-badge.so[b-pa48n0mlcz],
.role-badge.sh[b-pa48n0mlcz], .role-badge.ro[b-pa48n0mlcz], .role-badge.ut[b-pa48n0mlcz], .role-badge.kl[b-pa48n0mlcz], .role-badge.mw[b-pa48n0mlcz],
.role-badge.vl[b-pa48n0mlcz], .role-badge.vs[b-pa48n0mlcz], .role-badge.sp[b-pa48n0mlcz],
.role-badge.vn[b-pa48n0mlcz] {
    --role-bg: #D7FEA7;
    --role-br: #8AB950;
    --role-cl: #44710C;
}

.role-badge.al[b-pa48n0mlcz], .role-badge.ax[b-pa48n0mlcz], .role-badge.au[b-pa48n0mlcz],
.role-badge.cf[b-pa48n0mlcz], .role-badge.ba[b-pa48n0mlcz], .role-badge.bp[b-pa48n0mlcz], .role-badge.bw[b-pa48n0mlcz], .role-badge.bz[b-pa48n0mlcz],
.role-badge.df[b-pa48n0mlcz], .role-badge.dj[b-pa48n0mlcz], .role-badge.ds[b-pa48n0mlcz], .role-badge.cx[b-pa48n0mlcz], .role-badge.fe[b-pa48n0mlcz], .role-badge.ep[b-pa48n0mlcz], .role-badge.kt[b-pa48n0mlcz],
.role-badge.pt[b-pa48n0mlcz], .role-badge.ib[b-pa48n0mlcz], .role-badge.gs[b-pa48n0mlcz], .role-badge.ik[b-pa48n0mlcz], .role-badge.or[b-pa48n0mlcz], .role-badge.mq[b-pa48n0mlcz], .role-badge.sy[b-pa48n0mlcz], .role-badge.qy[b-pa48n0mlcz],
.role-badge.uo[b-pa48n0mlcz], .role-badge.vp[b-pa48n0mlcz], .role-badge.dh[b-pa48n0mlcz], .role-badge.dq[b-pa48n0mlcz], .role-badge.ga[b-pa48n0mlcz], .role-badge.lb[b-pa48n0mlcz], .role-badge.zs[b-pa48n0mlcz], .role-badge.wu[b-pa48n0mlcz], .role-badge.ty[b-pa48n0mlcz],
.role-badge.bs[b-pa48n0mlcz], .role-badge.cr[b-pa48n0mlcz], .role-badge.ya[b-pa48n0mlcz], .role-badge.td[b-pa48n0mlcz], .role-badge.tb[b-pa48n0mlcz], .role-badge.nb[b-pa48n0mlcz], .role-badge.nd[b-pa48n0mlcz], .role-badge.gx[b-pa48n0mlcz], .role-badge.gu[b-pa48n0mlcz],
.role-badge.ux[b-pa48n0mlcz], .role-badge.uy[b-pa48n0mlcz], .role-badge.tv[b-pa48n0mlcz], .role-badge.qr[b-pa48n0mlcz], .role-badge.rr[b-pa48n0mlcz], .role-badge.ot[b-pa48n0mlcz], .role-badge.kr[b-pa48n0mlcz], .role-badge.hp[b-pa48n0mlcz], .role-badge.gn[b-pa48n0mlcz],
.role-badge.tx[b-pa48n0mlcz], .role-badge.rw[b-pa48n0mlcz], .role-badge.sv[b-pa48n0mlcz], .role-badge.un[b-pa48n0mlcz], .role-badge.nx[b-pa48n0mlcz],
.role-badge.dl[b-pa48n0mlcz], .role-badge.dn[b-pa48n0mlcz], .role-badge.ht[b-pa48n0mlcz],
.role-badge.cj[b-pa48n0mlcz] {
    --role-bg: #FFB9ED;
    --role-br: #C662AB;
    --role-cl: #8F1A71;
}

.role-badge.ar[b-pa48n0mlcz], .role-badge.as[b-pa48n0mlcz], .role-badge.br[b-pa48n0mlcz],
.role-badge.bt[b-pa48n0mlcz], .role-badge.cn[b-pa48n0mlcz], .role-badge.gr[b-pa48n0mlcz], .role-badge.lu[b-pa48n0mlcz], .role-badge.kz[b-pa48n0mlcz],
.role-badge.px[b-pa48n0mlcz], .role-badge.ps[b-pa48n0mlcz], .role-badge.pu[b-pa48n0mlcz], .role-badge.qz[b-pa48n0mlcz], .role-badge.su[b-pa48n0mlcz], .role-badge.sr[b-pa48n0mlcz], .role-badge.vq[b-pa48n0mlcz],
.role-badge.vz[b-pa48n0mlcz], .role-badge.vu[b-pa48n0mlcz], .role-badge.xw[b-pa48n0mlcz], .role-badge.wx[b-pa48n0mlcz], .role-badge.yq[b-pa48n0mlcz], .role-badge.zx[b-pa48n0mlcz], .role-badge.zo[b-pa48n0mlcz], .role-badge.zf[b-pa48n0mlcz],
.role-badge.zc[b-pa48n0mlcz], .role-badge.zb[b-pa48n0mlcz], .role-badge.za[b-pa48n0mlcz], .role-badge.te[b-pa48n0mlcz], .role-badge.tc[b-pa48n0mlcz], .role-badge.pk[b-pa48n0mlcz], .role-badge.mc[b-pa48n0mlcz], .role-badge.jy[b-pa48n0mlcz], .role-badge.iy[b-pa48n0mlcz],
.role-badge.oz[b-pa48n0mlcz], .role-badge.nw[b-pa48n0mlcz], .role-badge.yl[b-pa48n0mlcz], .role-badge.qt[b-pa48n0mlcz], .role-badge.ny[b-pa48n0mlcz], .role-badge.lx[b-pa48n0mlcz], .role-badge.ij[b-pa48n0mlcz], .role-badge.em[b-pa48n0mlcz], .role-badge.bi[b-pa48n0mlcz],
.role-badge.yr[b-pa48n0mlcz], .role-badge.xv[b-pa48n0mlcz], .role-badge.ys[b-pa48n0mlcz], .role-badge.pp[b-pa48n0mlcz], .role-badge.qq[b-pa48n0mlcz], .role-badge.lw[b-pa48n0mlcz], .role-badge.uz[b-pa48n0mlcz], .role-badge.mr[b-pa48n0mlcz], .role-badge.ir[b-pa48n0mlcz],
.role-badge.jz[b-pa48n0mlcz], .role-badge.ns[b-pa48n0mlcz], .role-badge.tw[b-pa48n0mlcz], .role-badge.wt[b-pa48n0mlcz], .role-badge.xx[b-pa48n0mlcz],
.role-badge.sd[b-pa48n0mlcz], .role-badge.wl[b-pa48n0mlcz], .role-badge.yv[b-pa48n0mlcz],
.role-badge.we[b-pa48n0mlcz] {
    --role-bg: #C6D2CA;
    --role-br: #617668;
    --role-cl: #2D3E33;
}

.role-badge.bm[b-pa48n0mlcz], .role-badge.bu[b-pa48n0mlcz], .role-badge.by[b-pa48n0mlcz],
.role-badge.bv[b-pa48n0mlcz], .role-badge.ca[b-pa48n0mlcz], .role-badge.cc[b-pa48n0mlcz], .role-badge.ci[b-pa48n0mlcz], .role-badge.cl[b-pa48n0mlcz],
.role-badge.cq[b-pa48n0mlcz], .role-badge.cu[b-pa48n0mlcz], .role-badge.cv[b-pa48n0mlcz], .role-badge.db[b-pa48n0mlcz], .role-badge.dm[b-pa48n0mlcz], .role-badge.do[b-pa48n0mlcz], .role-badge.dt[b-pa48n0mlcz],
.role-badge.dw[b-pa48n0mlcz], .role-badge.ea[b-pa48n0mlcz], .role-badge.dx[b-pa48n0mlcz], .role-badge.ec[b-pa48n0mlcz], .role-badge.ew[b-pa48n0mlcz], .role-badge.ex[b-pa48n0mlcz], .role-badge.fb[b-pa48n0mlcz], .role-badge.fn[b-pa48n0mlcz],
.role-badge.fr[b-pa48n0mlcz], .role-badge.fs[b-pa48n0mlcz], .role-badge.fw[b-pa48n0mlcz], .role-badge.fz[b-pa48n0mlcz], .role-badge.gw[b-pa48n0mlcz], .role-badge.hn[b-pa48n0mlcz], .role-badge.jp[b-pa48n0mlcz], .role-badge.hs[b-pa48n0mlcz], .role-badge.ha[b-pa48n0mlcz],
.role-badge.hw[b-pa48n0mlcz], .role-badge.hy[b-pa48n0mlcz], .role-badge.hz[b-pa48n0mlcz], .role-badge.ia[b-pa48n0mlcz], .role-badge.ii[b-pa48n0mlcz], .role-badge.iq[b-pa48n0mlcz], .role-badge.iu[b-pa48n0mlcz], .role-badge.iw[b-pa48n0mlcz], .role-badge.iz[b-pa48n0mlcz],
.role-badge.jc[b-pa48n0mlcz], .role-badge.jx[b-pa48n0mlcz], .role-badge.kk[b-pa48n0mlcz], .role-badge.kb[b-pa48n0mlcz], .role-badge.ke[b-pa48n0mlcz], .role-badge.kv[b-pa48n0mlcz], .role-badge.kx[b-pa48n0mlcz], .role-badge.la[b-pa48n0mlcz], .role-badge.le[b-pa48n0mlcz],
.role-badge.ls[b-pa48n0mlcz], .role-badge.ly[b-pa48n0mlcz], .role-badge.lz[b-pa48n0mlcz], .role-badge.ma[b-pa48n0mlcz], .role-badge.mx[b-pa48n0mlcz],
.role-badge.mz[b-pa48n0mlcz], .role-badge.na[b-pa48n0mlcz], .role-badge.nc[b-pa48n0mlcz],
.role-badge.nv[b-pa48n0mlcz] {
    --role-bg: #aad1c8;
    --role-br: #79c1b0;
    --role-cl: #1cad8b;
}

.role-badge.nz[b-pa48n0mlcz], .role-badge.oa[b-pa48n0mlcz], .role-badge.oc[b-pa48n0mlcz],
.role-badge.oq[b-pa48n0mlcz], .role-badge.oy[b-pa48n0mlcz], .role-badge.pa[b-pa48n0mlcz], .role-badge.pw[b-pa48n0mlcz], .role-badge.pz[b-pa48n0mlcz],
.role-badge.qv[b-pa48n0mlcz], .role-badge.ra[b-pa48n0mlcz], .role-badge.rs[b-pa48n0mlcz], .role-badge.sn[b-pa48n0mlcz], .role-badge.sj[b-pa48n0mlcz], .role-badge.sw[b-pa48n0mlcz], .role-badge.tz[b-pa48n0mlcz],
.role-badge.tn[b-pa48n0mlcz], .role-badge.ua[b-pa48n0mlcz], .role-badge.ue[b-pa48n0mlcz], .role-badge.vh[b-pa48n0mlcz], .role-badge.vo[b-pa48n0mlcz], .role-badge.wa[b-pa48n0mlcz], .role-badge.yp[b-pa48n0mlcz], .role-badge.yk[b-pa48n0mlcz],
.role-badge.yd[b-pa48n0mlcz], .role-badge.yc[b-pa48n0mlcz] {
    --role-bg: #b5d3cb;
    --role-br: #87bdae;
    --role-cl: #4e7269;
}
/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-iu6zmg1o9g] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-iu6zmg1o9g] {
    flex: 1;
}

.sidebar[b-iu6zmg1o9g] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-iu6zmg1o9g] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-iu6zmg1o9g]  a, .top-row[b-iu6zmg1o9g]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-iu6zmg1o9g]  a:hover, .top-row[b-iu6zmg1o9g]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-iu6zmg1o9g]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-iu6zmg1o9g] {
        justify-content: space-between;
    }

    .top-row[b-iu6zmg1o9g]  a, .top-row[b-iu6zmg1o9g]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-iu6zmg1o9g] {
        flex-direction: row;
    }

    .sidebar[b-iu6zmg1o9g] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-iu6zmg1o9g] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-iu6zmg1o9g]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-iu6zmg1o9g], article[b-iu6zmg1o9g] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-t2djlj409a] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-t2djlj409a] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-t2djlj409a] {
    font-size: 1.1rem;
}

.bi[b-t2djlj409a] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-house-door-fill-nav-menu[b-t2djlj409a] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-t2djlj409a] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-t2djlj409a] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.nav-item[b-t2djlj409a] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-t2djlj409a] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-t2djlj409a] {
        padding-bottom: 1rem;
    }

    .nav-item[b-t2djlj409a]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-t2djlj409a]  a.active {
    background-color: rgba(255,255,255,0.37);
    color: white;
}

.nav-item[b-t2djlj409a]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-t2djlj409a] {
        display: none;
    }

    .collapse[b-t2djlj409a] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-t2djlj409a] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-4qqrl8qxeg] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-4qqrl8qxeg] {
    flex: 1;
}

.sidebar[b-4qqrl8qxeg] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-4qqrl8qxeg] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-4qqrl8qxeg]  a, .top-row[b-4qqrl8qxeg]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-4qqrl8qxeg]  a:hover, .top-row[b-4qqrl8qxeg]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-4qqrl8qxeg]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-4qqrl8qxeg] {
        display: none;
    }

    .top-row.auth[b-4qqrl8qxeg] {
        justify-content: space-between;
    }

    .top-row[b-4qqrl8qxeg]  a, .top-row[b-4qqrl8qxeg]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-4qqrl8qxeg] {
        flex-direction: row;
    }

    .sidebar[b-4qqrl8qxeg] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-4qqrl8qxeg] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-4qqrl8qxeg]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-4qqrl8qxeg], article[b-4qqrl8qxeg] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-14iakwynbd] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-14iakwynbd] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-14iakwynbd] {
    font-size: 1.1rem;
}

.oi[b-14iakwynbd] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-14iakwynbd] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-14iakwynbd] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-14iakwynbd] {
        padding-bottom: 1rem;
    }

    .nav-item[b-14iakwynbd]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-14iakwynbd]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-14iakwynbd]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-14iakwynbd] {
        display: none;
    }

    .collapse[b-14iakwynbd] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-14iakwynbd] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
